schemaVersion: "1.0"
pattern:
  id: "36af90d50b0d6ba66136dbde"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.SamlIdpConnector"
  name: "SAML IDP op Connector"
  properties:
    issuer: "var://saml-idp-op-connector-idp-issuer"
    url: "var://saml-idp-op-connector-idp-url"
    signatureValidation:
    - "recommended"
    signerTrust:
    - "pattern://ff4a6eb193eee1e38a5c8e85"
    properties: "var://saml-idp-op-connector-properties"
